/* ===== HERO SECTION ===== */
.iyeg-about-hero {
    position: relative;
    height: 70vh;
    min-height: 500px;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.15),
        rgba(0, 0, 0, 0.7)
      ),
      url('/assets/images/iyeg-about-hero.png') center/cover no-repeat;
    display: flex;
    align-items: flex-end;
    padding: var(--iyeg-space-xl-1) var(--iyeg-container-padding);
  }
  

  .iyeg-about-hero__title {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: var(--iyeg-font-size-hero-3);
    line-height: 1.1;
    color: #ffffff;
    margin: 0;
  }

  /* ===== OUR STORY SECTION ===== */
  .iyeg-our-story {
    position: relative;
    background-size: cover;
    background-position: center;
    /*width: 100%;*/
    width: 100vw;
    padding-top: var(--iyeg-container-padding);
    line-height: 1.1;
  }

  /*.iyeg-our-story::before {*/
  /*  content: "";*/
  /*  position: absolute;*/
  /*  top: 0;*/
  /*  left: 0;*/
  /*  width: 100%;*/
  /*  height: 100%;*/
  /*  background: var(--iyeg-overlay-dark);*/
  /*  z-index: 1;*/
  /*}*/

  .iyeg-story-content {
    position: relative;
    z-index: 2;
    width: 100%;
  }

  .iyeg-story-content__title {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 1rem;
    display: block;
    font-size: var(--iyeg-font-size-lg);
    line-height: 1.5;
    font-weight: 600;
  }
  
  .iyeg-mv-content .iyeg-story-content__title:nth-of-type(2) {
  display: block;
  margin-top: 3rem; /* Space only above Our Vision */
  /*margin-bottom: 0;*/
}

  .iyeg-story-content__text {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    /*font-size: var(--iyeg-font-size-md);*/
    font-size: 1.125rem;
    /*line-height: 2;*/
    line-height: 1.5;
    /*margin-bottom: var(--iyeg-space-md);*/
    margin-bottom: 1rem;;
    color: #ffffff;
    opacity: 0.8;
  }
  
  
  .iyeg-story-content__text:last-child {
    margin-bottom: 0;
  }

  /* ===== MISSION & VISION SECTION ===== */
  .iyeg-mv-section {
    background-color: var(--iyeg-primary-black);
    display: grid;
     /*grid-template-columns: 60% 40%; */
    grid-template-columns: 80% 20%;
    align-items: center;
    gap: var(--iyeg-space-lg-1);
    position: relative;
    overflow: visible;
    width: 100%;
    z-index: 10;
    margin-bottom : var(--iyeg-container-padding);
  }

  .iyeg-mv-content {
    padding-right: var(--iyeg-space-md);
  }

  .iyeg-mv-title {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 1rem;
    display: block;
    font-size: var(--iyeg-font-size-lg);
    line-height: 1.5;
    font-weight: 600;
  }

  .iyeg-mv-title--mission {
    /*font-weight: 600;*/
  }

  .iyeg-mv-title--vision {
    font-weight: 400;
    margin-top: var(--iyeg-space-lg-1);
  }

  .iyeg-mv-text {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: var(--iyeg-font-size-md);
    line-height: 2;
    color: #ffffff;
  }

  .iyeg-mv-text + .iyeg-mv-text {
    margin-top: 1rem;
  }


  .iyeg-mv-image {
    position: relative;
    height: 100%;
    /* z-index: 99; */
    overflow: visible;
     /*transform: translate(0 -10%) scale(0.9); */
    /*transform: translateX(10%) scale(0.9);*/
    /*transform: translateX(10%) scale(0.9);*/
    transform: scale(1.4);
    /*transform: translateX(5%);*/
    /*transform: translateY(-10%);*/
  }

  .iyeg-bleed-image {
    position: absolute;
    width: 100%;
    /*transform: translateY(-4%) scale(1.2);*/
    transform: scale(1.1);
    z-index: 99;
    filter: drop-shadow(0 15px 30px rgba(0,0,0,0.4));
  }

  /* ===== CTA SECTION ===== */
.iyeg-cta-section {
padding: var(--iyeg-space-xl-1) 0;
/*padding: var(--iyeg-space-xl-1) var(--iyeg-container-padding);*/
display: flex;
justify-content: center;
background-color: #000;
}

.iyeg-cta-inner {
width: 100%;
max-width: 68.0625rem;
height: 17.5rem;
position: relative;
background: url("/assets/images/iyeg-about-hero.png") center/cover;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
padding: 2.5rem;
border-radius: 8px;
overflow: hidden;
}

.iyeg-cta-inner::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #034124ba;
z-index: 1;
}

.iyeg-cta-content {
position: relative;
z-index: 2;
display: flex;
flex-direction: column;
align-items: center;
text-align: center;
max-width: 53.125rem;
margin: 0 auto;
}

.iyeg-cta-text {
font-family: "Inter", sans-serif;
/*font-size: var(--iyeg-font-size-md);*/
font-size: 1.125rem;
line-height: 1.75rem;
color: #ffffff;
margin-bottom: 1.875rem;
font-weight: 400;
}